.contact_box {
    padding: .42rem 0 1rem 0;
}

.contact_box .left .title {
    font-size: .36rem;
    font-weight: bold;
    margin-bottom: .44rem;
    color: #1cb0f6;
}

.contact_box .left .p_1 {
    font-size: .16rem;
    margin-bottom: .3rem;
}

.contact_box .left ul {
    margin-bottom: .6rem;
}

.contact_box .left ul li {
    float: left;
    width: 32%;
    margin-left: 2%;
}

.contact_box .left ul li:first-child {
    margin-left: 0;
}

.contact_box .left ol {
    margin-bottom: .5rem;
}

.contact_box .left ol li {
    margin-bottom: .24rem;
}

.contact_box .left ol li a {
    font-size: .16rem;
    color: #585858;
    padding-left: .35rem;
}

.contact_box .left ol li a:hover {
    color: #1cb0f6;
}

.contact_box .left ol li span {
    display: block;
    width: 0.2rem;
    color: #000;
    margin-right: 0.16rem;
    position: absolute;
    left: 0;
    top: 0;
}

.contact_box .left ol li a span img{
    width: .2rem;
    height: .2rem;
}

.contact_box .left .input {
    margin-bottom: .06rem;
}

.contact_box .left .input input {
    width: 2.8rem;
    height: .4rem;
    background-color: #EFEFEF;
    border: none;
    text-align: center;
}

.contact_box .left .input textarea {
    width: 100%;
    height: 1.14rem;
    background-color: #EFEFEF;
    border: none;
    resize: none;
}

.contact_box .left .send {
    width: 2.1rem;
    font-size: .12rem;
    color: #fff;
    background-color: #1cb0f6;
    text-align: center;
    line-height: .42rem;
    margin-top: .33rem;
}

.contact_box .right .send:hover {
    background-color: #1cb0f6;
}

.contact_box .right .input {
    margin-bottom: .06rem;
}

.contact_box .right .input input {
    width: 2.8rem;
    height: .4rem;
    font-size: 0.16rem;
    background-color: #EFEFEF;
    border: none;
    text-align: center;
}

.contact_box .right .input textarea {
    width: 100%;
    height: 1.14rem;
    font-size: 0.16rem;
    background-color: #EFEFEF;
    border: none;
    resize: none;
}

.contact_box .right .send {
    width: 2.1rem;
    font-size: .16rem;
    color: #fff;
    background-color: #1cb0f6;
    text-align: center;
    line-height: .42rem;
    margin-top: .33rem;
}

.contact_box .left .send:hover {
    background-color: #1cb0f6;
}

.contact_box .right .p_1 {
    font-size: .16rem;
    margin-bottom: .28rem;
}

.contact_box .right ul {
    margin-bottom: .52rem;
}

.contact_box .right ul li {
    font-size: .13rem;
    font-family: Inter;
    margin-bottom: .13rem;
    color: #010101;
}

.contact_box .right ul li a {
    font-size: .13rem;
    font-family: Inter;
    color: #010101;
}

.contact_box .right ul li a:hover {
    color: #1cb0f6;
}

.contact_box .right ul li span {
    display: block;
    float: left;
    width: 1.05rem;
    font-family: Inter;
}

.contact_alert {
    width: 5rem;
    padding: .5rem;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    position: fixed;
    top: -80%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    border-radius: .04rem;
    z-index: 5554578;
}

.contact_alert .img {
    margin-bottom: .4rem;
}

.contact_alert .p_1 {
    font-size: .36rem;
    text-align: center;
    margin-bottom: .1rem;
}

.contact_alert .p_2 {
    font-size: .18rem;
    color: #999;
    line-height: 1.5;
    text-align: center;
    padding-bottom: .5rem;
    border-bottom: .02rem solid #E5E5E5;
}

.contact_alert .p_3 {
    font-size: .18rem;
    color: #999;
    margin-top: .25rem;
}

.contact_alert input {
    border: none;
    width: 100%;
    height: .25rem;
    border-bottom: .02rem solid #E5E5E5;
}

.contact_alert a {
    width: 2.3rem;
    height: .6rem;
    line-height: .6rem;
    border-radius: .6rem;
    text-align: center;
    font-size: .16rem;
    color: #fff;
    font-weight: bold;
    background-color: #1cb0f6;
    margin: .5rem auto 0 auto;
}

.contact_alert a:hover {
    background-color: #1cb0f6;
}

.contact_alert .close {
    position: absolute;
    right: .1rem;
    top: .1rem;
    width: .24rem;
    height: .24rem;
    cursor: pointer;
}

.send_ok {
    display: none;
    top: 50%;
    z-index: 5554579;
}

.send_ok .p_1 {
    font-size: .26rem;
    margin-bottom: 1.7rem;
    color: #333;
}

@media (min-width: 800px) {
    .contact_box .left {
        width: 43.1%;
        float: left;
    }

    .contact_box .right {
        width: 45%;
        float: right;
    }
}

@media (max-width: 799px) {
    .contact_box {
        padding: .42rem 2% 1rem 2%;
    }

    .contact_box .left {
        margin-bottom: .4rem;
    }

    .contact_box .left ol li span {
        width: 1.4rem;
    }

    .contact_box .right ul li span {
        width: 1.6rem;
        height: 100%;
        display: block;
        position: absolute;
        left: 0;
        top: 0;
    }
    .contact_box .right ul li{
        padding-left: 1.6rem;
    }

    .contact_box .left .input input {
        width: 80%;
    }
}